Deletes a notification config.
HTTP request
DELETE https://securitycenter.googleapis.com/v1p1beta1/{name=organizations/*/notificationConfigs/*} The URLs use gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. Name of the notification config to delete. Its format is "organizations/[organizationId]/notificationConfigs/[configId]". |
Request body
The request body must be empty.
Response body
If successful, the response body is an empty JSON object.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/cloud-platformhttps://www.googleapis.com/auth/securitycenter
For more information, see the Authentication Overview.